View Issue Details

IDProjectCategoryView StatusLast Update
0024326mantisbtdocumentationpublic2018-04-29 19:21
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version2.14.0 
Summary0024326: Wrong documentation of my_view_boxes in Admin Guide
Description

Documented default value of option my_view_boxes is wrong in Admin Guide

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master c29aeb95

2018-04-18 17:25:38

atrol

Details Diff
Correct default value of my_view_boxes in Admin Guide

Fixes 0024326
Affected Issues
0024326
mod - docbook/Admin_Guide/en-US/config/myview.xml Diff File

Issue History

Date Modified Username Field Change
2018-04-18 17:22 atrol New Issue
2018-04-18 17:22 atrol Status new => assigned
2018-04-18 17:22 atrol Assigned To => atrol
2018-04-18 17:40 atrol Note Added: 0059599
2018-04-25 05:50 atrol Changeset attached => MantisBT master c29aeb95
2018-04-25 05:50 atrol Status assigned => resolved
2018-04-25 05:50 atrol Resolution open => fixed
2018-04-25 05:50 atrol Fixed in Version => 2.14.0
2018-04-29 19:21 vboctor Status resolved => closed